Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006735TestLinkTest Executepublic2014-11-08 11:152014-12-31 14:22
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006735: Automatically copy linked bugs from previous execution to the new one
DescriptionWhen I save an execution, I have to manually copy all bugs already linked to the previous execution if I don't want to lost "historical" bugs (cause bugs are linked to execution and not to a testcase).
1 - if active in configuration, bugs linked during previous execution are also linked to the new execution
2 - if active in configuration, the link copy can be manually affected by the user in the execution GUI
3 - if active in configuration, the copy between link can be done during results import
TagsNo tags attached.
Database (MySQL,Postgres,etc)All
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
parent of 0006736closedfman Copy linked issues from (ABSOLUTE) latest execution when creating a new execution 
parent of 0006739closedfman IMPORT RESULTS VIA XML - Copy linked issues from (ABSOLUTE) latest execution 

-  Notes
(0022107)
fman (administrator)
2014-11-08 11:24

>> (cause bugs are linked to execution and not to a testcase).
And this is OK and out of discussion
(0022108)
Mr.Bricodage (updater)
2014-11-08 11:32

>>>> (cause bugs are linked to execution and not to a testcase).
>>And this is OK and out of discussion

That's why I pushed another solution.
(0022111)
fman (administrator)
2014-11-09 15:38

Ticket has to be splitted
One for GUI feature
One for Import results from XML
(0022112)
Mr.Bricodage (updater)
2014-11-10 14:53

>>Ticket has to be splitted
>>One for GUI feature
>>One for Import results from XML
- For GUI feature : 0006736
- For Import results from XML : 0006735 or a new one? I can't edit 0006735 ticket information as "reporter".
(0022330)
Mr.Bricodage (updater)
2014-12-06 18:40

Thank you fman!

- Issue History
Date Modified Username Field Change
2014-11-08 11:15 Mr.Bricodage New Issue
2014-11-08 11:24 fman Note Added: 0022107
2014-11-08 11:32 Mr.Bricodage Note Added: 0022108
2014-11-08 15:05 fman Assigned To => fman
2014-11-08 15:05 fman Status new => feedback
2014-11-09 15:38 fman Note Added: 0022111
2014-11-09 15:43 fman Issue cloned: 0006736
2014-11-09 15:43 fman Relationship added parent of 0006736
2014-11-10 14:53 Mr.Bricodage Note Added: 0022112
2014-11-10 14:53 Mr.Bricodage Status feedback => assigned
2014-11-11 20:44 fman Relationship added parent of 0006739
2014-12-06 16:09 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-12-06 16:09 fman Status assigned => resolved
2014-12-06 16:09 fman Fixed in Version => 1.9.13 (2015 #1)
2014-12-06 16:09 fman Resolution open => fixed
2014-12-06 18:40 Mr.Bricodage Note Added: 0022330
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker